### Property

# Gtk Picture:paintable

since: 4.0

#### Declaration

    property paintable: Gdk.Paintable [ read, write ]

#### Description [src]

The `GdkPaintable` to be displayed by this `GtkPicture`.

Type: | `GdkPaintable`
Available since: | 4.0

Getter method | `gtk_picture_get_paintable()`
Setter method | `gtk_picture_set_paintable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no